{
    "JwtConfig": {
        "Secret": "ALy9zGFVZBza9cju458dVC2rBdwPqfb7"
    },
    "ConnectionStrings": {
        "WebApiDatabase": "ENTER PRODUCTION SQL SERVER CONNECTION STRING HERE"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*"
}